:root {
    /*--text-color-light: #004b52;*/
    /*--text-color-dark: #004b52;*/

/*    --nav-tabs-link-active-bg: #132352;*/
/*    !* make the backend contents as wide as the browser window *!*/
/*    !*--body-max-width: 100%;*!*/
/*    !* change the background color of the <body> *!*/
/*    --body-bg: #004b52;*/
    /*--body-color: hsl(104, 70%, 24%);*/
/*    --text-color: hsl(343, 100%, 9%);*/
/*    !*background-color: #a8edaa;*!*/
    --color-primary: #004b52;
    /*--form-bg: #004b52;*/
/*    !*!* make the base font size smaller *!*!*/
/*    !*--text-color-light: #286712;*!*/
/*    !*!* remove all border radius to make corners straight *!*!*/
/*    --border-radius: 1px;*/
/*    !*--enable-print-styles: false;*!*/
/*    !*--enable-gradients: true;*!*/
/*    !*--headings-color: #014941;*!*/
/*    !*--white: #def57c;*!*/
/*    !*--primary: #e5ba05;*!*/
/*    !*--secondary: #7ff4dd ;*!*/
/*    !*--success: hsl(157, 69%, 38%);*!*/
/*    !*--info: hsl(201, 94%, 37%);*!*/
/*    !*--warning: hsl(30, 81%, 47%);*!*/
/*    !*--danger: hsl(344, 59%, 52%);*!*/
/*    --font-size-base: 20px;*/
/*    --font-size-lg: 30px;*/





    /*--font-size-sm:  18px;*!*/
}
.main-header {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
}
.header.main-header {
    position: relative;
}

.fa-user-circle:before   {
    align-items: flex-start;
    color:  #004b52;
    font-size: 50px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    /*justify-content: flex-end;*/
}

.navbar-custom-menu .user {
    flex-direction: column;
    justify-content: space-between;
    color: #004b52 !important;
    cursor: pointer;
    display: flex;
    cursor: pointer;
    font-size: 30px;
}

.title {
    color: black;
}

.navbar-custom-menu .user-name {
    margin-left: 40px;
    font-size: 40px;
    margin-top: 20px;
}


.admin-login {
    height: 398px;
    width: 100%;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

body {
    position: relative;
    margin: 0;
    font-family: var(--font-family-base);
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #30000e;
   text-align: left;background-color: white;
}
a {
     color: #004b52;
    text-decoration: none;
    background-color: transparent;
}

a :hover {
    color: #004b52;
    text-decoration: none;
    background-color: transparent;
}


.main-sidebar{

    padding: 20px;
    border: solid 1px #ede9ed;
    border-radius: 2px;
    background-color: #fffbff;
    box-shadow: 5px 10px #fffbff;

}
.user-menu-wrapper{
    height: 100%;
}
.fa-bars:before {
    font-size: 35px;
    content: "\f0c9";
    position: absolute;
    left: -450px;
    top: -50px;
}